/**
 * Theme Name: WFL
 * Theme URI: 
 * Description: A child theme for Suffusion customized for the West Falmouth Library. 
 * Version: 1.0.0
 * Author: William Haynes
 * Author URI: 
 * Template: suffusion
 * In the line that says "Tags:" below, add buddypress if this is being used for BuddyPress. E.g. "Tags: buddypress"
 * Tags:
 */


/**
 * Define additional styles here. Note that the styles defined through options will override these styles.
 * To override those styles you have to increase the CSS specificity here. For more on specificity see 
 * http://reference.sitepoint.com/css/specificity/
 */
/* Global site appearance */

a {font-weight: bold;}



/* @group MainMenu */

/* Fix main menu*/

#nav ul.sf-menu {
	margin-bottom: 1px;
}

#nav ul ul a {
	width: 170px;
}

#nav ul.sub-menu li.menu-item {
	border: 1px solid white;
	position: relative;
	top: 1px;
	display: table-cell;
	border-bottom: 0;
}

#nav ul.sub-menu li.menu-item:last-child {
	border-bottom: 1px solid white;
}

/* @end */



/* @group Widgets*/
/* Suffusion Widget Tweeks; gives widgets the look I want*/

div#slider {
	margin-bottom: 5px;
}

.suf-widget {
	background-color: #DFFAE7;
}

.suf-widget h3 {
	background-color: #76A5B9;
	text-align: center;
	color: white;
	font-size: large;
}

.post-format-icon {
	display: none;
}

.Dynamic.suf-widget a:hover {
	color: #4FB96F;
	text-decoration: none;
}

.Dynamic.suf-widget a {
	color: #666;
	font-weight: bold;
}


/* Text widgets get white background */

aside.widget_text {
	background-color: white;
	border: 0;
}

/* Today's Events Widget */

.wfl-todays-events {
	text-align: center;
	font-weight: bold;
}

.wfl-todays-events ul {
	text-align: left;
	font-weight: normal;
}

.wfl-todays-events ul li {
	background-image: none;
	padding: 0 0 3px 0;
}
/*tighten up dynamic content widgets*/
aside.Dynamic.Content p:last-of-type {
	margin: 10px 0 0 0;
}
/* @end */

/* @group Home Page Appearance */

.home article {
	padding: 6px 6px 0px 6px;
}

.home article .entry-content {
	padding: 0px;
	margin: 4px 0px 0px 0px;
}

.home article .entry-content img {
	margin-top: 0px;
	margin-bottom: 4px;
	max-width: 120px;
	max-height: 120px;
}

.home article .left-thumbnail {
	margin-left: 0px;
	margin-right: 10px;
}

.home article .right-thumbnail {
	margin-left: 10px;
	margin-right: 0px;
}

.home article p {
	margin-bottom: 0px;
}

.wfl-whats-happening {
	background-color: #76A5B9;
	padding: 8px 10px;
	color: #fff;
	font-size: large;
}

/*tighten up buttons in sidebars*/
#text-7 div.dbx-content{
margin: 0; padding: 0 2px;
}

#text-9 div.dbx-content{
margin: 0; padding: 0 2px;
}

#text-8 div.dbx-content{
margin: 0; padding: 0 2px;
}

/* @end */

/* @group Site header */

#header {
	padding: 0;
}

.wfl-logo {
	float: left;
}

.wfl-logo img {
	width: 240px;
   border-radius: 5px;


}

.wfl-info {
	width: 460px;
	margin: 0 auto;
}

.blogtitle a {
	font-family: 'Lobster', cursive;
	font-weight: lighter;
	font-size: 48px;
	text-shadow: 1px 1px 3px rgba(18,165,185, 0.6);
}

.description {
	text-transform: none;
	width: 100%;
	margin-bottom: 10px;
	padding-left: 5px;
}

.wfl-address, .wfl-phone {
	font-size: 11px;
	padding-left: 20px;
}

.wfl-phone{ font-weight: bold;}

/* @group Hours Table */

/*format tweaks for the library hours table */

.wfl-hours {
	width: 20%;
	float: right;
	line-height: 14px;
	color: #528F6C;
	font-size: 11px;
}

.wfl-hours h3 {
	font-size: 10px;
	text-align: center;
}

.wfl-hours table {
	width: 100%;
}

.wfl-hours th {
	width: 55%;
	text-align: left;
	font-weight: normal;
}

.wfl-hours td {
	width: 45%;
	text-align: right;
}

/* @end */

/* @end */



/* @group Forms */
.wfl-searcharg {
	padding: 0px;
	height: 24px;
	border-radius: 0px !important;
}

.wfl-form * {
	width: 100%;
	margin: 5px 0 !important;
}

/* sidenotes */

.sidenote {
	background-color: lightgrey;
	padding: 0 6px;
}

/* @end */

/* @group Bookshelf Slider */

/* bookshelf slider -- needs this to prevent items from dropping below shelf */

.bs_product img.img_thumb {
	height: 107px;
}

/* make all book covers the same width */

.my-reading-library img {
	float: left;
	width: 60px;
	margin: 0 10px 10px 0;
	box-shadow: 2px 2px 3px black;
}

/* Bookshelf slider widget on home page -- no borders */

#dcw-dynamic-content-widget-18  .dbx-content {
	padding: 0;
	margin: 0;
}

#dcw-dynamic-content-widget-18  .dbx-content p {
	margin: 0;
}
/* @end */

/* @group Thumbnails */
/* Thumbnails: Gives them drop shadows and white frame*/

.left-thumbnail, .right-thumbnail, .wfl-frame, img.wfl-cover {
	background-color: white;
	padding: 4px;
	border: 1px solid silver;
}

/* @end */

/* @group Clams Links */

a.clamslink {
	font-style: italic;
}

/* @group wfl-button */

/* This assumes that buttons will be using the text widget, 
and the text widget is styled to have no background or border */

/* These conditions apply to all colors, and some override wrong values produced by the button generator*/

.wfl-button {
	width: 100%;
	height: 20px;
	text-align: center;
	font-size: 18px !important;
	padding: 6px 0 !important;
	margin: 6px auto;
	text-shadow: none !important;
}

a.wfl-button:visited, a.wfl-button:hover {
	color: white;
	text-decoration: none;
}

/* button color specific settings: */

a.wfl-button.blue {
	-moz-box-shadow: inset 0px 1px 0px 0px #dcecfb;
	-webkit-box-shadow: inset 0px 1px 0px 0px #dcecfb;
	box-shadow: inset 0px 1px 0px 0px #dcecfb;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #bddbfa), color-stop(1, #80b5ea) );
	background: -moz-linear-gradient( center top, #bddbfa 5%, #80b5ea 100% );
	background-color: #bddbfa;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #84bbf3;
	display: inline-block;
	color: #ffffff;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	padding: 6px 0px;
	text-decoration: none;
	text-shadow: 1px 1px 0px #528ecc;
}

.wfl-button.blue:hover {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #80b5ea), color-stop(1, #bddbfa) );
	background: -moz-linear-gradient( center top, #80b5ea 5%, #bddbfa 100% );
	background-color: #80b5ea;
}

.wfl-button.blue:active {
	position: relative;
	top: 1px;
}

.wfl-button.green {
	-moz-box-shadow: inset 0px 1px 0px 0px #a4e271;
	-webkit-box-shadow: inset 0px 1px 0px 0px #a4e271;
	box-shadow: inset 0px 1px 0px 0px #a4e271;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #7FE09D), 
	color-stop(1, #4FB96F) );
	background: -moz-linear-gradient( center top, #7FE09D 5%, #4FB96F 100% );
	background-color: #7FE09D;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #74b807;
	display: inline-block;
	color: #ffffff;
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
	padding: 6px 24px;
	text-decoration: none;
	text-shadow: 1px 1px 0px #528009;
}

.wfl-button.green:hover {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4FB96F),
	color-stop(1, #7FE09D) );
	background: -moz-linear-gradient( center top, #4FB96F 5%, #7FE09D 100% );
	background-color: #4FB96F;
}

.wfl-button.green:active {
	position: relative;
	top: 1px;
}


input.paypal {border:0;}
div.paypal p {margin:0;}


/* This imageless css button was generated by CSSButtonGenerator.com */

/* @end */


/* @end */


